RubyGems Navigation menu

twitter-bootstrap-form-builder 0.0.13

Build bootstrapped forms with next to no effort

Gemfile
          gem 'twitter-bootstrap-form-builder', '~> 0.0.13'
  
  
  
  
  
  
  

install
          gem install twitter-bootstrap-form-builder
  
  
  
  
  
  
  

Authors:

  • Matthew Eagar

Owners:

Total downloads 9,388

For this version 1,799

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.13 - August 22, 2012 (9 KB)
  2. 0.0.11 - August 7, 2012 (9 KB)
  3. 0.0.10 - August 7, 2012 (9 KB)
  4. 0.0.9 - August 5, 2012 (9 KB)
  5. 0.0.8 - August 4, 2012 (9 KB)
Show all versions (12 total)

Runtime Dependencies: